Skip to main content
GET
CSharp (SDK)

Authorizations

Authorization
string
header
required

Send Authorization: Bearer , using an MKA1 API key for automation or an OAuth API access token for a signed-in application. Use a dynamic security callback to refresh OAuth access tokens. Browser session-only operations still require their declared cookie.

Headers

X-On-Behalf-Of
string

Optional external end-user identifier forwarded by the API gateway.

Path Parameters

orgId
string
required
saId
string
required

Response

OK

id
string
required
userId
string
required
userType
enum<string>
required
Available options:
user,
service-account
orgId
string | null
required
teamId
string | null
required
scopes
string[]
required
name
string | null
key
string
prefix
string | null
start
string | null
rateLimitEnabled
boolean | null
rateLimitTimeWindow
number | null
rateLimitMax
number | null
expiresAt
string | null